.gallery
{
    margin: 10px 0 10px -4px;
}
.gallery-item
{
    float: left;
    margin: 0 10px 10px 0;
    overflow: hidden;
    position: relative;
}
.gallery-icon
{
    line-height: 0.5;
}
.gallery-columns-1.gallery-size-medium, .gallery-columns-1.gallery-size-thumbnail, .gallery-columns-2.gallery-size-thumbnail, .gallery-columns-3.gallery-size-thumbnail, .gallery-columns-4.gallery-size-thumbnail
{
    display: table;
    margin: 0 auto 20px;
}
.gallery-columns-1 .gallery-item
{
    max-width: 100%;
}
.gallery-columns-2 .gallery-item
{
    max-width: 48%;
    text-align: center;
}
.gallery-columns-3 .gallery-item
{
    max-width: 31%;
    text-align: center;
}
.gallery-columns-4 .gallery-item
{
    max-width: 23%;
}
.gallery-columns-5 .gallery-item
{
    max-width: 19%;
}
.gallery-columns-6 .gallery-item
{
    max-width: 15%;
}
.gallery-columns-7 .gallery-item
{
    max-width: 13%;
}
.gallery-columns-8 .gallery-item
{
    max-width: 11%;
}
.gallery-columns-9 .gallery-item
{
    max-width: 9%;
}
.gallery-columns-1 .gallery-item:nth-of-type(1n), .gallery-columns-2 .gallery-item:nth-of-type(2n), .gallery-columns-3 .gallery-item:nth-of-type(3n), .gallery-columns-4 .gallery-item:nth-of-type(4n), .gallery-columns-5 .gallery-item:nth-of-type(5n), .gallery-columns-6 .gallery-item:nth-of-type(6n), .gallery-columns-7 .gallery-item:nth-of-type(7n), .gallery-columns-8 .gallery-item:nth-of-type(8n), .gallery-columns-9 .gallery-item:nth-of-type(9n)
{
    margin-right: 0;
}
.gallery-caption
{
    background-color: rgba(0, 0, 0, 0.7);
    bottom: 0;
    box-sizing: border-box;
    color: #FFF;
    font-size: 14px;
    left: 0;
    line-height: 1.3;
    margin: 0;
    max-height: 50%;
    opacity: 0;
    padding: 2px 8px;
    position: absolute;
    text-align: left;
    transition: opacity 400ms ease;
    width: 100%;
}
.gallery-caption:before
{
    box-shadow: inset 0 -10px 15px #000;
    content: "";
    height: 100%;
    left: 0;
    min-height: 49px;
    position: absolute;
    top: 0;
    width: 100%;
}
.gallery-item:hover .gallery-caption
{
    opacity: 1;
}
.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption
{
    display: none;
}
.gallery:before, .gallery:after
{
    content: "";
    display: table;
}
.wp-caption
{
    max-width: 100%;
    padding: 4px;
}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption
{
    font-size: 12px;
    font-style: italic;
    line-height: 2;
}
.alignleft
{
    float: left;
    margin: 0 15px 7px 0;
}
.alignright
{
    float: right;
    margin: 0 0 7px 15px;
}
.aligncenter
{
    display: block;
    margin-left: auto;
    margin-right: auto;
}
#body-wrapper
{
    padding-bottom: 45px;
}
.tiled-menu LI .arrow
{
    background-size: 5px 3px;
}
A.back
{
    background-size: 46px 46px;
}
A.back:hover
{
    background-size: 44px 44px;
}
.wrap .item .description
{
    background: rgba(87, 186, 232, 0.87);
    background-size: 32px 32px;
}
.wrap .item.even .description
{
    background: rgba(108, 190, 66, 0.87);
    background-size: 32px 32px;
}
.recent-tabs-widget .tabs DD SPAN
{
    background-size: 5px 3px;
}
.icon.info
{
    background-size: 48px 48px;
}
.icon.recent
{
    background-size: 32px 32px;
}
.widget H3
{
    background-size: 32px 32px;
}
.widget_twitter-widget H3
{
    background-size: 32px 32px;
}
.widget.contact-form-widget H3
{
    background-size: 32px 32px;
}
.widget.recent-posts-widget H3
{
    background-size: 32px 32px;
}
.widget.search-widget H3
{
    background-size: 32px 32px;
}
.widget.tags-widget H3
{
    background-size: 32px 32px;
}
.widget.text-widget H3
{
    background-size: 32px 32px;
}
.widget.category-widget H3
{
    background-size: 32px 32px;
}
.widget.widget_gallery_widget H3
{
    background-size: 32px 32px;
}
.widget.widget_facebook_widget H3
{
    background-size: 32px 32px;
}
.widget.widget_info H3
{
    background-size: 32px 32px;
}
.widget.recent-tabs-widget H3
{
    background-size: 32px 32px;
}
.widget.widget_login H3
{
    background-size: 32px 32px;
}
.widget.widget_shopping_cart H3
{
    background-size: 32px 32px;
}
.widget.widget_recent_products H3
{
    background-size: 32px 32px;
}
.info-item-alt .inner-text H3
{
    background-size: 32px 32px;
}
.build-block-title H3
{
    background-size: 32px 32px;
}
#darkf .widget H3
{
    background-size: 32px 32px;
    padding-bottom: 5px;
}
#darkf .widget_twitter-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.contact-form-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.recent-posts-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.search-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.tags-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.text-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.category-widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.widget_gallery_widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.widget_facebook_widget H3
{
    background-size: 32px 32px;
}
#darkf .widget.widget_info H3
{
    background-size: 32px 32px;
}
#darkf .widget.recent-tabs-widget H3
{
    background-size: 32px 32px;
}

#header
{
    padding: 13px 0 20px;
}
#header .logo
{
    padding-right: 0;
    width: 25.66667%;
}
#topmenu
{
    padding-bottom: 4px;
    padding-left: 0;
    width: 74%;
}
.tiled-menu
{
    float: left;
    list-style: none;
    margin: 0 0 0 -4px;
    padding: 0 0 0 16px;
    position: relative;
}
.tiled-menu LI.first
{
    margin: 0;
}
.tiled-menu LI
{
    float: left;
    margin-left: 4px;
}
.tiled-menu [class*="column"] + [class*="column"]:last-child
{
    float: left;
}
.tiled-menu > LI > .menu-item-wrap
{
    display: block;
    height: 78px;
    position: relative;
    width: 140px;
}
.tiled-menu > LI > .menu-item-wrap > A
{
    color: #FFF;
    height: 76%;
    left: 0;
    padding: 8px 13px;
    position: absolute;
    top: 0;
    width: 100%;
}
.tiled-menu LI .item-title
{
    color: #FFF;
    font-family: "Noto Sans", "Segoe UI Light", "Source Sans Pro", "Segoe WP Light", "Segoe UI", Segoe, "Segoe WP", Tahoma, Verdana, Arial, sans-serif;
    font-size: 15px;
    font-weight: 300;
}
.tiled-menu LI UL
{
    display: none;
    left: 0;
    margin: 0 0 0 22px;
    padding: 10px 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 100;
}
.tiled-menu LI UL LI
{
    background: none;
    display: inline;
    height: auto;
    margin: 0 22px 0 0;
    padding: 12px 0 5px;
    width: auto;
}
.tiled-menu LI UL LI A
{
    color: #4D4D4D;
    font-size: 14px;
}
.tiled-menu LI UL LI A:hover
{
    color: #1F9ED9;
}
.tiled-menu.drop LI
{
    height: 56px;
    position: relative;
    z-index: 1000;
}
.tiled-menu.drop LI UL
{
    display: none;
    left: 0;
    margin: 0;
    min-width: 240px;
    padding: 4px 0 0;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1000;
}
.tiled-menu.drop > LI:last-child UL
{
    left: auto;
    right: 0;
}
.tiled-menu.drop LI UL LI
{
    background: #57BAE8;
    background: none;
    display: block;
    height: auto;
    margin: 0;
    padding: 1px 16px;
    width: 100%;
}
.tiled-menu.drop LI UL LI:first-child
{
    padding-top: 15px;
}
.tiled-menu.drop LI UL LI:last-child
{
    padding-bottom: 15px;
}
.tiled-menu.drop LI UL LI A
{
    color: #FFF;
    display: block;
    font-family: "Noto Sans", "Segoe UI Light", "Source Sans Pro", "Segoe WP Light", "Segoe UI", Segoe, "Segoe WP", Tahoma, Verdana, Arial, sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 40px;
    min-height: 40px;
    
    padding-left: 26px;
    transition: all .2s;
}
.tiled-menu.drop LI UL LI UL
{
    left: 100%;
    padding-left: 4px;
    top: -4px;
}
.tiled-menu.drop LI:last-child UL LI UL
{
    left: auto;
    right: 100%;
}
.tiled-menu.drop LI UL LI A:hover
{
    font-size: 20px;
    padding-left: 34px;
}
.tiled-menu.drop LI UL LI:hover .arrow
{
    top: 15px;
}
.tiled-menu LI .arrow
{
    height: 3px;
    margin-left: 7px;
    padding-left: 5px;
    position: relative;
    top: 10px;
    width: 5px;
}
.tiled-menu > LI:hover .menu-item-wrap, .tile:hover
{
    border: none;
    
    
    transform: scale(.98);
}
.tiled-menu > LI:active .menu-item-wrap, .tile:active
{
    border: none;
    
    
    transform: scale(.95);
}
.thumbnails
{
    list-style: none;
    margin-left: -20px;
    
}
.thumbnails:before, .thumbnails:after
{
    content: "";
    display: table;
}
.thumbnails:after
{
    clear: both;
}
.row-fluid .thumbnails
{
    margin-left: 0;
}
.thumbnails > LI
{
    float: left;
    margin-bottom: 18px;
    margin-left: 20px;
}
.thumbnail
{
    border: 1px solid #DDD;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
    display: block;
    line-height: 1;
    padding: 4px;
}
A.thumbnail:hover
{
    border-color: #0088CC;
    box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > IMG
{
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}
.thumbnail .caption
{
    padding: 9px;
}
.icon.info
{
    background-repeat: no-repeat;
    background-size: 48px 48px;
    display: inline-block;
    float: left;
    height: 48px;
    width: 48px;
}
.icon.recent
{
    background-repeat: no-repeat;
    background-size: 32px 32px;
    display: inline-block;
    float: left;
    height: 32px;
    width: 32px;
}
#top-social
{
    left:0;
    padding-top: 15px;
    position: relative;
    top: -75px;
}
#top-social A.open-soc
{
    color: #4D4D4D;
    float: right;
    font-size: 15px;
    height: 42px;
    left: -4px;
    padding-right: 54px;
    position: relative;
    right: 4px;
    text-align: right;
    top: 20px;
}
#top-social SPAN.icon
{
    background-color: #57BAE8;
    background-size: 42px 42px;
    border-radius: 100em;
    display: block;
    height: 42px;
    position: absolute;
    right: 0;
    top: 0;
    width: 42px;
}
#top-social A.open-soc SPAN.txt
{
    color: #6E7476;
    display: block;
    font-size: 9px;
    line-height: 15px;
    margin-top: 7px;
    text-transform: uppercase;
}
.soc-wrap
{
    float: right;
    height: 21px;
    padding-top: 14px;
}
.soc-icons
{
    float: right;
    height: 21px;
    overflow: hidden;
    position: relative;
    width: 0;
}
.soc-icons A
{
    display: inline-block;
    float: right;
    height: 21px;
    margin-right: 25px;
    text-indent: -999em;
}
.soc-icons A.tw
{
    background-position: 0 0;
    width: 28px;
}
.soc-icons A.tw:hover
{
    background-position: 0 bottom;
}
.soc-icons A.dr
{
    background-position: -49px 0;
    width: 23px;
}
.soc-icons A.dr:hover
{
    background-position: -49px bottom;
}
.soc-icons A.fl
{
    background-position: -95px 0;
    width: 30px;
}
.soc-icons A.fl:hover
{
    background-position: -95px bottom;
}
.soc-icons A.vi
{
    background-position: -144px 0;
    width: 25px;
}
.soc-icons A.vi:hover
{
    background-position: -144px bottom;
}
.soc-icons A.lf
{
    background-position: -187px 0;
    width: 33px;
}
.soc-icons A.lf:hover
{
    background-position: -187px bottom;
}
.soc-icons A.yt
{
    background-position: -242px 0;
    width: 32px;
}
.soc-icons A.yt:hover
{
    background-position: -242px bottom;
}
.soc-icons A.ms
{
    background-position: -290px 0;
    width: 21px;
}
.soc-icons A.ms:hover
{
    background-position: -290px bottom;
}
.soc-icons A.li
{
    background-position: -340px 0;
    width: 21px;
}
.soc-icons A.li:hover
{
    background-position: -340px bottom;
}
.soc-icons A.gp
{
    background-position: -387px 0;
    width: 25px;
}
.soc-icons A.gp:hover
{
    background-position: -387px bottom;
}
.soc-icons A.pi
{
    background-position: -434px 0;
    width: 22px;
}
.soc-icons A.pi:hover
{
    background-position: -434px bottom;
}
.soc-icons A.pt
{
    background-position: -485px 0;
    width: 17px;
}
.soc-icons A.pt:hover
{
    background-position: -485px bottom;
}
.soc-icons A.fb
{
    background-position: -536px 0;
    width: 14px;
}
.soc-icons A.fb:hover
{
    background-position: -536px bottom;
}
.soc-icons A.wp
{
    background-position: -578px 0;
    width: 23px;
}
.soc-icons A.wp:hover
{
    background-position: -578px bottom;
}
.soc-icons A.db
{
    background-position: -625px 0;
    width: 25px;
}
.soc-icons A.db:hover
{
    background-position: -625px bottom;
}
.soc-icons A.rss
{
    background-position: -676px 0;
    width: 21px;
}
.soc-icons A.rss:hover
{
    background-position: -676px bottom;
}
.promo
{
    min-height: 64px;
    padding: 23px 10px 25px 66px;
}
.promo .icon
{
    margin-left: -66px;
    position: relative;
    top: 3px;
}
#latest-news
{
    margin-bottom: 50px;
}
.wrap
{
    height: 545px;
    position: relative;
    z-index: auto;
}
.wrap.no-scroll
{
    height: auto;
}
.scroll-box
{
    height: 545px;
    overflow: auto;
    position: absolute;
    z-index: auto;
}


.scroll-2
{
    height: 500px;
    position: absolute;
    width: 100%;
    z-index: auto;
}
.gr-box
{
    float: left;
    margin-left: 0;
    width: 720px;
}
.wrap .item
{
    float: left;
    height: 240px;
    margin-bottom: 4px;
    overflow: hidden;
    position: relative;
    z-index: auto;
}
.item.large
{
    margin-left: 2px !important;
    width: 716px;
}
.item.large IMG
{
    width: 716px;
}
.item.half
{
    margin-left: 2px;
    margin-right: 2px;
    width: 356px;
}
.no-scroll .item.large
{
    margin-left: 4px !important;
    width: 585px;
}
.no-scroll .item.large IMG
{
    width: 585px;
}
.no-scroll .item.half
{
    margin-left: 4px;
    margin-right: 0;
    width: 291px;
}
.portfolio-item
{
    display: inline-block;
    height: 240px;
    
    overflow: hidden;
    position: relative;
    transition: all .2s;
}
.portfolio-item
{
    margin-right: 4px;
}
DIV.item, .item DIV
{
    
    transition: all .2s;
}
.item .description
{
 
}
.no-animation .item IMG
{
    
    transition: none;
}
.no-animation .item:hover IMG
{
    
    
    transform: none;
}

.item .description P
{
    margin-top: 20px;
}
.portfolio-item IMG, .item IMG
{
    
    transition: all 1.2s;
        width: 100%;
    height: auto;
}
}
.portfolio-item:hover IMG, .item:hover IMG
{
    
    
    transform: scale(1.2);
}
.portfolio-item A
{
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.col-2-folio, .col-4-folio
{
    margin-left: -1%;
    width: 102%;
}
.col-2-folio .portfolio-item
{
    float: left;
    margin-bottom: 14px;
    margin-left: 1%;
    margin-right: 0;
    width: 49%;
}
.col-4-folio .portfolio-item
{
    float: left;
    margin-bottom: 10px;
    margin-left: 1%;
    margin-right: 0;
    width: 24%;
}
.item:hover .description
{
    bottom: 0;
}
.text-block
{
    border: 1px solid #F0F3F4;
    margin: 50px auto;
    padding: 10px 0;
}
.text-item
{
    padding: 20px 0 10px 50px;
    position: relative;
}
.text-item
{
    line-height: 1.5;
}
.text-item .icon_post
{
    left: 0;
    position: absolute;
    top: 27px;
}
.text-block .text-item
{
    margin: 0;
}
.wpb_text_column, .wpb_tabs, .wpb_tour, .wpb_call_to_action, .wpb_gmaps_widget, .wpb_accordion, .wpb_gallery, .wpb_separator, .wpb_twitter_widget, .wpb_flickr_widget, .wpb_video_widget, .last_toggle_el_margin, UL.wpb_thumbnails-fluid > LI, .wpb_single_image
{
    margin-bottom: 5px;
}
.section-block
{
}
.section-block .subtitle, .section-block H2
{
    padding-left: 45px;
}
#recent .icon
{
    position: relative;
    top: 5px;
}
#recent .sort-panel
{
    height: 50px;
    padding: 8px 0 20px 45px;
}
.sort-panel UL
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.sort-panel LI
{
    float: left;
    font-size: 14px;
    padding-right: 15px;
}
.sort-panel A
{
    color: #4D4D4D;
}
.sort-panel .current A, .sort-panel A:hover
{
    color: #1F9ED9;
}
UL.tabs-content.contained > LI.works-list
{
    overflow: hidden;
    padding: 20px 0;
}
.works-list
{
    margin-left: -4px;
    position: relative;
    width: 102%;
}
.tabs.contained.r-tabs
{
    margin-top: 20px;
}
.works-list .item
{
    float: left;
    height: 176px;
    margin-bottom: 4px;
    margin-left: 4px;
    overflow: hidden;
    position: relative;
}
.works-list .large
{
    width: 390px;
}
.works-list .half
{
    width: 193px;
}
.works-list .item A
{
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.works-list .item .description
{
    background-image: none;
    bottom: -100%;
    height: 100%;
}
.works-list .item TIME
{
    position: relative;
    top: 3px;
}
.works-list .pic
{
    line-height: 0;
}
.works-list .tagz A
{
    color: #ACDEF5;
}
.works-list .tagz
{
    font-family: "Noto Sans", "Segoe UI Light", "Source Sans Pro", "Segoe WP Light", "Segoe UI", Segoe, "Segoe WP", Tahoma, Verdana, Arial, sans-serif;
    font-size: 9px;
    font-weight: 300;
    padding-left: 52px;
    text-transform: uppercase;
}
.works-list .item:hover .tagz
{
    padding-top: 135px;
}
.works-list .item:hover .description
{
    bottom: 0;
}
#darkf
{
    background: #4E616D;
    color: #B8D2E3;
}
#darkf P
{
    color: #B8D2E3;
}
#darkf TIME
{
    background: #90A7B1;
    font-family: "Noto Sans", "Segoe UI Light", "Source Sans Pro", "Segoe WP Light", "Segoe UI", Segoe, "Segoe WP", Tahoma, Verdana, Arial, sans-serif;
}
#darkf .tweet .time
{
    color: #9ABCCA;
    font-size: 12px;
}
ARTICLE TIME
{
    background: #B5C2CA;
    color: #FFF;
    display: block;
    float: left;
    font-family: "Noto Sans", "Segoe UI Light", "Source Sans Pro", "Segoe WP Light", "Segoe UI", Segoe, "Segoe WP", Tahoma, Verdana, Arial, sans-serif;
    height: 60px;
    text-align: center;
    width: 60px;
}
ARTICLE.mini
{
    min-height: 60px;
}
ARTICLE.mini .thumb
{
    float: left;
}
ARTICLE TIME .day
{
    display: block;
    font-size: 20px;
    line-height: 18px;
    padding-top: 2px;
}
ARTICLE TIME .mounth
{
    display: block;
    font-size: 20px;
    line-height: 18px;
}
ARTICLE TIME .time
{
    display: block;
    font-family: "Noto Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "dejavu sans", "helvetica neue", arial, sans-serif;
    font-size: 11px;
    line-height: 15px;
    margin: 0;
    padding-top: 7px;
}
ARTICLE.mini .entry-content
{
    margin-left: 80px;
}
ARTICLE.mini .entry-content A.title
{
    font-size: 14px;
    line-height: 1;
}
ARTICLE.mini .entry-content P
{
    line-height: 1.3;
    margin-bottom: 0;
    margin-top: 5px;
}
.adress
{
    padding-top: 65px;
    position: relative;
}
#footer .adress P
{
    bottom: 0;
    left: 80px;
    line-height: 1.3;
    margin-bottom: 0;
    position: absolute;
}
#footer .adress STRONG
{
    font-weight: 400;
}
ASIDE P
{
    font-size: 14px;
    font-style: normal;
}
.widget H3
{
    clear: both;
    margin-bottom: 45px;
}
ASIDE .widget
{
    border-bottom: 1px solid #F0F3F4;
    margin-bottom: 35px;
    padding-bottom: 35px;
}
.search-widget
{
    padding-bottom: 25px;
}
.search-widget FORM
{
    margin: 0;
}
.recent-tabs-widget
{
    padding-bottom: 15px;
}
ASIDE .widget H3
{
    margin-bottom: 30px;
}
#footer .widget H3
{
    margin-bottom: 35px;
}
.tile-category-list
{
    margin-left: -4px;
    width: 105%;
}
.tile-category-list .even
{
    background: #90A7B1;
}
.tile-category-list .odd
{
    background: #57BAE8;
}
.recent-tabs-widget .tabs
{
    border: none;
    height: 72px;
}
.recent-tabs-widget .tabs DD
{
    border: 0;
    height: 72px;
    margin: 0 0 0 1px;
    padding: 0;
    width: 49%;
}
.recent-tabs-widget .tabs A
{
    background: #50A9D2;
    border: none;
    color: #FFF !important;
    height: 72px;
}
.recent-tabs-widget .tabs DD.active A
{
    background: #57BAE8;
    border: none;
    font-weight: 300;
}
.recent-tabs-widget .tabs DD
{
    position: relative;
}
.recent-tabs-widget .tabs DD IMG
{
    position: absolute;
    right: 11px;
    top: 11px;
}
.recent-tabs-widget .tabs DD SPAN
{
    bottom: 10px;
    left: 10px;
    line-height: 1;
    padding-right: 14px;
    position: absolute;
}
.tabs-content ARTICLE TIME
{
    position: relative;
    top: 5px;
}
.tabs-content ARTICLE
{
    margin-bottom: 20px;
}
.tabs-content P
{
    padding-top: 3px;
}
.tags-widget A
{
    display: inline-block;
    margin-right: 10px;
    padding-bottom: 5px;
}
.tags-widget A
{
    color: #4D4D4D;
}
.tags-widget A:hover
{
    color: #1F9ED9;
}
.widget UL.menu, .widget UL.pagenav
{
    list-style: none;
    margin: 0;
    padding: 0;
}
.widget UL.menu LI, .widget UL.pagenav LI
{
    background: url("../images/icons/list-circle.png") no-repeat;
    padding: 5px 10px 5px 40px;
}
.widget UL.menu LI UL, .widget UL.pagenav LI UL
{
    list-style: none;
    margin: 0;
}
.widget UL.menu LI UL LI, .widget UL.pagenav LI UL LI
{
    background-position: 3px 13px;
    padding-left: 20px;
}
ASIDE UL.menu A, .widget UL.pagenav A
{
    color: #4D4D4D;
    font-size: 14px;
}
ASIDE UL.menu A:hover, .widget UL.pagenav A:hover
{
    color: #1F9ED9;
}
INPUT.s-field
{
    border: 1px solid #E1E1E1;
    border-radius: 0;
    box-shadow: none;
    height: 37px;
    line-height: 37px;
    padding-right: 40px;
}
.search-form
{
    height: 70px;
    left: -28px;
    position: relative;
    top:0;
    width: 330px;
}
.s-submit
{
    border: none;
    cursor: pointer;
    height: 20px;
    position: absolute;
    right: 13px;
    top: 8px;
    width: 19px;
}
#page-title
{
    padding: 10px 0 0 70px;
    position: relative;
}
#page-title .subtitle P
{
    margin: 0;
}
#page-title H1
{
    margin: 0;
}
#page-title .breadcrumbs
{
    color: #6E7476;
    font-size: 12px;
    padding: 15px 0;
}
.line
{
    border-bottom: 1px solid #F0F3F4;
    margin-bottom: 35px;
    padding-top: 10px;
}
.breadcrumbs SPAN
{
    font-size: 10px;
    margin: 0 10px;
}
A.back
{
    background-size: 46px 46px;
    height: 46px;
    width: 46px;
}
A.back:hover
{
    background-size: 43px 43px;
}
#page-title A.back
{
    left: 10px;
    position: absolute;
    top: 15px;
}
#layout-sel A
{
    display: inline-block;
    height: 17px;
    margin-left: 14px;
    width: 19px;
}
#page-title #layout-sel
{
    position: absolute;
    right: 10px;
    top: 66px;
}
#layout-sel .left-2
{
    background-position: 0 0;
}
#layout-sel .right-2
{
    background-position: -35px 0;
}
#layout-sel .left-1
{
    background-position: -68px 0;
}
#layout-sel .right-1
{
    background-position: -101px 0;
}
#layout-sel .both
{
    background-position: -134px 0;
}
#layout-sel .left-2:hover
{
    background-position: 0 -20px;
}
#layout-sel .right-2:hover
{
    background-position: -35px -20px;
}
#layout-sel .left-1:hover
{
    background-position: -68px -20px;
}
#layout-sel .right-1:hover
{
    background-position: -101px -20px;
}
#layout-sel .both:hover
{
    background-position: -134px -20px;
}
#layout-sel .left-2.curr
{
    background-position: 0 -40px;
}
#layout-sel .right-2.curr
{
    background-position: -35px -40px;
}
#layout-sel .left-1.curr
{
    background-position: -68px -40px;
}
#layout-sel .right-1.curr
{
    background-position: -101px -40px;
}
#layout-sel .both.curr
{
    background-position: -134px -40px;
}
ARTICLE HEADER
{
    margin-left: 80px;
    min-height: 80px;
    padding-bottom: 25px;
}
#content ARTICLE HEADER .dopinfo
{
    font-size: 10px;
    line-height: 1.5;
    margin-bottom: 4px;
    text-transform: uppercase;
}
ARTICLE HEADER .dopinfo A
{
    color: #6E7476;
}
ARTICLE .delim
{
    padding: 0 7px;
    width:0;
}
ARTICLE HEADER H2
{
    font-size: 20px;
    line-height: 1.1;
    margin: 0;
}
ARTICLE .entry-thumb
{
    margin-bottom: 15px;
}
#main ARTICLE
{
    border-bottom: 1px solid #F0F3F4;
    margin-bottom: 35px;
    padding-bottom: 10px;
}
.page-nav
{
    padding: 0;
}
.page-nav A, .navigation A
{
    background: #57BAE8;
    color: #FFF;
    display: inline-block;
    height: 59px;
    position: relative;
    width: 59px;
}
.page-numb A, .page-numb SPAN
{
    background: #57BAE8;
    color: #FFF;
    display: inline-block;
    padding: 20px;
    position: relative;
}
.page-numb SPAN
{
    background: #B5C2CA;
}
.navigation A
{
    padding: 25px 0 0 10px;
}
.page-nav A SPAN
{
    bottom: 10px;
    left: 8px;
    position: absolute;
}
.post-nav
{
    padding-top: 36px;
}
.post-nav A
{
    background: #57BAE8;
    color: #FFF;
    display: inline-block;
    height: 59px;
    position: relative;
    width: 59px;
}
.post-nav A SPAN
{
    bottom: 10px;
    left: 8px;
    position: absolute;
}
.post-nav A:hover, .navigation A:hover
{
    background: #50A9D2;
}
.social-share
{
    height: 80px;
    padding-top: 25px;
}
.commentlist
{
    list-style: none;
    margin: 0;
    padding: 0;
}
#comments H3, #respond H3
{
    font-size: 24px;
    padding-bottom: 25px;
}
#comments .avatar
{
    float: left;
}
#comments ARTICLE
{
    border: none;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
#comments HEADER, #comments SECTION.comment
{
    margin-left: 80px;
}
#comments HEADER
{
    color: #9FAAB0;
    font-size: 11px;
    height: auto;
    min-height: inherit;
    padding: 0;
    position: relative;
    text-transform: uppercase;
    top: -5px;
}
#comments HEADER TIME
{
    background: none;
    display: inline;
    float: none;
    width: auto;
}
#comments HEADER .fn A, #comments HEADER TIME A
{
    color: #9FAAB0;
    font-style: normal;
}
.comment-reply-link
{
    margin-left: 10px;
}
#comments UL.children
{
    margin: 0;
    padding-left: 80px;
}
#respond
{
    margin: 15px 0 30px;
}
#respond LABEL
{
    color: #9E9E9E;
    font-size: 11px;
    margin: 10px 0;
    text-transform: uppercase;
}
#respond INPUT, #respond TEXTAREA
{
    background: #F0F3F4;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
#respond INPUT.text
{
    height: 34px;
    line-height: 34px;
    width: 400px;
}
#respond TEXTAREA
{
    margin-bottom: 20px;
    min-height: 130px;
}
#respond P
{
    text-align: right;
}
FORM INPUT.text
{
    background: #F0F3F4;
    border: none;
    border-radius: 0;
    box-shadow: none;
    height: 34px;
    line-height: 34px;
}
FORM TEXTAREA
{
    background: #F0F3F4;
    border: none;
    border-radius: 0;
    box-shadow: none;
}
FORM LABEL
{
    color: #535353;
    font-size: 11px;
    margin: 10px 0;
    text-transform: uppercase;
}
.button
{
    font-size: 14px;
    font-weight: normal;
    line-height: 1;
    margin: 0;
    outline: none;
    padding: 10px 28px 10px;
}
.team.row
{
    margin-bottom: 20px;
}
.team-brick H4
{
    font-size: 18px;
    padding: 10px 0;
}
.team-brick .bg
{
    background: #F0F3F4;
    min-height: 140px;
}
.team-brick IMG
{
    float: left;
}
.team-brick .desc
{
    font-weight: 400;
    margin-left: 160px;
    padding-right: 10px;
}
.cont-content
{
    margin: 20px 0;
}
#map
{
    background: #57BAE8;
    height: 530px;
    margin-bottom: 30px;
}
#map IMG
{
    max-width: none;
}
.page-template-page-contacts-php H3
{
    color: #1F9ED9;
    font-size: 24px;
    margin-bottom: 15px;
}
.contact-form .fields
{
    float: left;
    margin-right: 20px;
    width: 300px;
}
.contact-form TEXTAREA
{
    float: left;
    max-width: 459px;
    min-height: 200px;
}
.cont-content P
{
    line-height: 1.8;
}
#recaptcha_table .recaptcha_input_area
{
    height: 20px !important;
}
#recaptcha_table #recaptcha_response_field
{
    height: 30px !important;
}
.social-single
{
    height: 80px;
    padding: 20px 0 0;
    width: 100%;
}
#twitterbutton, #likebutton, #stumblebutton, #sharebutton, #linkedinshare, #plusonebutton
{
    display: block;
    float: left;
    width: 75px;
}
#twitterbutton
{
    margin-right: 20px;
}
#likebutton
{
    margin-left: 10px;
    margin-top: -1px;
    width: 150px;
}
#sharebutton
{
    margin-left:0;
    margin-top:0;
}
#stumblebutton
{
    margin-left: 10px;
    margin-right: 10px;
    margin-top:0;
}
#linkedinshare
{
    margin-left: 10px;
    margin-top:0;
}
#plusonebutton
{
    margin-right: 15px;
    margin-top:0;
    width: 70px;
}
.another
{
    margin: 20px 0;
    min-height: 100px;
}
#portfolio-page
{
    padding-bottom: 60px;
}
.tabs DD.active A, .tabs LI.active A
{
    font-weight: 300;
}
#portfolio-page .sort-panel
{
    margin-bottom: 20px;
}
.filterable-grid
{
    display: block;
    height: 380px;
    list-style: none;
    margin: 0;
    padding: 0;
    position: relative;
    width: 100%;
}
#portfolio-page .filterable-grid
{
    height: 500px;
}
.grid
{
    margin: 0;
    padding: 0;
}
.inline-icon
{
    display: inline;
    float: left;
    margin: 0 20px 20px 0;
}
.adress-icon
{
    height: 80px;
    margin-top: 70px;
    position: relative;
}
.adress-icon P
{
    bottom: 10px;
    left: 70px;
    position: absolute;
}
.folio-info TIME
{
    color: #BABABA;
    display: block;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.folio-info
{
    padding-bottom: 120px;
}
.folio-info .custom-fields
{
    padding: 40px 0 20px;
}
.custom-fields .field
{
    margin-bottom: 15px;
    text-transform: uppercase;
}
.custom-fields .field.field-link
{
    text-transform: none;
}
#single-work
{
    position: relative;
}
#single-work .social-single
{
    border-top: 1px solid #F0F3F4;
    bottom: 0;
    height: 55px;
    padding-left: 20px;
    position: absolute;
    right: 10px;
    width: 380px;
}
.masonry-items .description
{
    background-image: none;
}
.description .title
{
    bottom: 10px;
    padding-bottom: 5px;
    padding-right: 10px;
    position: absolute;
}
.col-2-folio .description .title, .col-4-folio .description .title
{
    background-size: 32px 32px;
    margin-top: 25px;
    position: relative;
}
.masonry-items .description .title
{
}
.masonry-items .custom-fields
{
    padding: 20px;
}
.masonry-items .custom-fields A
{
    color: #FFF;
    text-decoration: underline;
}
.audiojs .play-pause
{
    padding: 4px 0;
}
.tile-icon
{
    background: no-repeat center center;
    display: block;
    height: 60px;
    left: -12px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    top: -28px;
    width: 139px;
}
.contact-menu-icons
{
    position: absolute;
}
.contact-icon-1
{
    bottom: 0;
    height: 67%;
    right: -1px;
    width: 67%;
}
.contact-icon-2
{
    height: 33%;
    left: 0;
    top: 33%;
    width: 67%;
}
.contact-icon-3
{
    height: 33%;
    right: 0;
    top: 0;
    width: 33%;
}
#grid-posts
{
    left: -20px;
    position: relative;
}
#grid-posts ARTICLE
{
    float: left;
    margin-left: 20px;
    width: 275px;
}
#grid-posts ARTICLE HEADER
{
    min-height: 73px;
    padding-bottom: 16px;
}
#grid-posts ARTICLE.mini .entry-content
{
    margin-left: 0;
}
#grid-posts ARTICLE HEADER H2
{
    line-height: 18px;
}
#grid-posts ARTICLE HEADER H2 A
{
    font-family: "Noto Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "dejavu sans", "helvetica neue", arial, sans-serif;
    font-size: 15px;
}
#grid-posts ARTICLE.mini .entry-content P
{
    line-height: 1.5;
}
.pad-r20
{
    float: right !important;
    padding-right: 15px;
}
.pad-r20 .tile
{
    float: right;
}
NAV SELECT
{
    display: none;
}
#recaptcha_widget_div
{
    margin-top: -140px;
    width: 300px;
}
.page-template-portfolio-php
{
    overflow-x: hidden;
}
.backtotop
{
    bottom: 20px;
    display: block;
    height: 48px;
    position: fixed;
    right: 20px;
    transition: all .7s ease-in-out;
    width: 48px;
    z-index: 99999999;
}

.backtotop.hidden
{
    bottom: -100px;
}
.thumbnail
{
    border-radius: 0;
}
DIV.orbit-wrapper DIV.slider-nav SPAN
{
    width: 50px;
}
DIV.orbit-wrapper DIV.slider-nav SPAN.left, DIV.orbit-wrapper DIV.slider-nav SPAN.right
{
    background-position: center;
}
#grid-posts ARTICLE IFRAME
{
    height: auto !important;
    width: 100% !important;
}
.entry-content OBJECT
{
    height: 500px;
    width: 980px;
}
.author_info
{
    border-top: 1px solid #F0F3F4;
    margin-bottom: 35px;
    margin-top: 25px;
    padding-top: 25px;
}
.author_info .author_photo
{
    float: left;
    width: 60px;
}
.author_info .author-description
{
    margin-left: 80px;
}
.author_info .dopinfo
{
    list-style: none;
    margin-top: 0;
    text-transform: uppercase;
}
.author_info .dopinfo LI
{
    display: inline-block;
    font-size: 11px;
    margin-left: 10px;
    padding-left: 12px;
}
.author_info .dopinfo LI.first
{
    background: none;
    margin: 0;
    padding: 0;
}
.author_info .soc-icons
{
    display: block;
    float: none;
    text-align: left;
    width: 100%;
}
.author_info .soc-icons A
{
    float: left;
    margin-left: 0;
    margin-right: 20px;
}
.aq-block
{
    float: left;
    margin: 25px 0;
    position: relative;
    z-index: auto;
}
.aq-block .slider-title
{
    padding-bottom: 20px;
    position: relative;
}
.aq-block .slider-title .icon
{
    position: relative;
    top: 5px;
}
.aq-block .slider-title .subtitle, .aq-block .slider-title H2.block-title
{
    padding-left: 50px;
}
.text-block .aq-block
{
    margin: 0;
}
.aq-block .promo
{
    padding-bottom: 0;
    padding-top: 20px;
}
.aq-block-aq_info_row_block, .aq-block-aq_call2act_block
{
    margin: 10px 0;
}
.wpb_tour_tabs_wrapper
{
    line-height: 1.5;
    margin-top: 20px;
}
.call-to
{
    float: none !important;
    margin: 0;
    padding-top: 20px;
}
.call-to.al-right
{
    text-align: right;
}
.call-to.al-right .button
{
    float: right;
    margin-left: 25px;
}
.call-to.al-left
{
    text-align: left;
}
.call-to.al-left .button
{
    float: left;
    margin-right: 25px;
    margin-top: 7px;
}
.call-to .button.large
{
    font-family: "Noto Sans", "Segoe UI", Frutiger, "Frutiger Linotype", "dejavu sans", "helvetica neue", arial, sans-serif;
    font-size: 19px;
    text-transform: none;
}
.info-item, .info-item-alt
{
    padding: 15px 25px;
    position: relative;
}
.info-item-alt
{
    padding: 15px 0 15px 25px;
}
.info-item H6, .info-item-alt H6, .build-block-title H6
{
    margin: 0;
}
.info-item H2, .info-item-alt H2, .build-block-title H2
{
    margin: 0 0 28px;
}
.info-item H2, .info-item H2 A, .info-item-alt H2, .info-item-alt H2 A, .build-block-title H2, .build-block-title H2 A
{
}
.info-item .pic, .info-item-alt .pic
{
    padding-bottom: 10px;
}
.info-item P, .info-item-alt P
{
    margin-bottom: 0;
}
.info-item.clickable:active
{
    
    
    transform: scale(.97);
}
.info-item.clickable A.link
{
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100;
}
.info-item .pic.al-right, .info-item-alt .pic.al-right
{
    text-align: right;
}
.info-item .al-center, .info-item-alt .al-center
{
    text-align: center;
}
.info-item.dark
{
    background: #57BAE8;
}
.info-item.dark H6
{
    color: #A1EEFF;
}
.info-item.dark H2, .info-item.dark, .info-item.dark A
{
    color: #FFFFFF;
}
.text-block.clearing-container
{
    border: 1px solid #F0F3F4;
    margin: 15px auto;
    padding: 10px;
}
.info-item-alt .inner-text
{
    margin-bottom: 30px;
}
.info-item-alt .pic
{
    margin-bottom: 15px;
}
.build-block-title H2, .build-block-title H6, .info-item-alt H2, .info-item-alt H6
{
    padding-left: 50px;
}
.aq-block .small-gallery
{
    position: relative;
    width: 110%;
}
.aq-block .small-gallery .item
{
    float: left;
    line-height: 0;
    margin-bottom: 4px;
    margin-right: 4px;
    overflow: hidden;
    position: relative;
}
.small-gallery .description
{
    background: no-repeat center;
}
.small-gallery .item A
{
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.quote-text
{
    background: #F6F8F8;
    font-size: 13px;
    line-height: 1.5;
    padding: 20px 17px 15px;
}
.quote-autor
{
    padding-top: 30px;
}
.quote-autor H6
{
    font-size: 11px;
}
.quote-autor H3
{
    font-size: 24px;
}
.quote-autor H3, .quote-autor H3 A
{
    margin: 0;
}
.small-gallery .item
{
    float: left;
    position: relative;
}
.page-template-portfolio-masonry-php #post-nav
{
    padding-left: 5px;
    padding-top: 20px;
}
#flickr .th
{
    float: left;
    height: 150px;
    margin: 4px;
    width: 150px;
}
.row [class*="vc_span"]
{
    box-sizing: border-box;
    display: block;
    float: left;
    margin-left: 2.12765957446809%;
    min-height: 30px;
    width: 100%;
}
.row [class*="vc_span"]:first-child
{
    margin-left: 0;
}
.row .vc_span12
{
    width: 100%;
}
.row .vc_span11
{
    width: 91%;
}
.row .vc_span10
{
    width: 82%;
}
.row .vc_span9
{
    width: 74%;
}
.row .vc_span8
{
    width: 65%;
}
.row .vc_span7
{
    width: 57%;
}
.row .vc_span6
{
    width: 48%;
}
.row .vc_span5
{
    width: 40%;
}
.row .vc_span4
{
    width: 31%;
}
.row .vc_span3
{
    width: 23%;
}
.row .vc_span2
{
    width: 14%;
}
.row .vc_span1
{
    width: 6%;
}
.wp-switch-editor
{
    height: auto !important;
}
.author-description H4
{
    position: relative;
    top: -5px;
}
#widget_feedback .button
{
    margin-right: 6px;
}
.entry-content-asset
{
    height: 0 !important;
    overflow: hidden !important;
    padding-bottom: 56.25% !important;
    padding-top: 30px !important;
    position: relative !important;
}
.video-js
{
    max-width: 100%;
}
.entry-content-asset IFRAME, .entry-content-asset OBJECT, .entry-content-asset EMBED
{
    height: 100% !important;
    left: 0 !important;
    position: absolute !important;
    top: 0 !important;
    width: 100% !important;
}
[class*="column"] + [class*="column"]:last-child
{
    float: left;
}
.logged-in #ascrail2000-hr
{
    margin-top: -30px;
}
